.services-pics {
	margin: 15px 0px 10px 30px;
	float:left;
	width: 895px;
	position: relative;
}

#services-pics-insets {
	margin: 0px 20px 20px 0px;
	height: 200px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 275px;
	position: relative;
}

#services-pics-half {
	margin: 0px 20px 20px 0px;
	height: 200px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 422px;
	position: relative;
}

#services-pics-trauma {
	margin: 0px 20px 20px 0px;
	height: 151px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865;
	position: relative;
}

#services-pics-emergency {
	margin: 0px 20px 20px 0px;
	height: 182px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865;
	position: relative;
}
